binutils: switch to version 2.25.1 by default
[openwrt/staging/chunkeey.git] / toolchain / binutils / Config.in
index 4fa8ab9..c32f43c 100644 (file)
@@ -2,7 +2,7 @@
 
 choice
        prompt "Binutils Version" if TOOLCHAINOPTS
-       default BINUTILS_USE_VERSION_2_24_LINARO if !arc
+       default BINUTILS_USE_VERSION_2_25_1 if !arc
        default BINUTILS_USE_VERSION_2_23_ARC if arc
        help
          Select the version of binutils you wish to use.